---
- name: update shits
  apt:
    update_cache: yes
    upgrade: yes
- name: Install mike's shits
  apt:
    name:
      - neovim
      - mc
      - nano
      - git
      - net-tools
      - python3
      - iproute2
      - mtr
      - tmux
      - htop
      - dnsutils
      - tcpdump
      - rsync
      - tree
      - curl
      - wget
      - jq
      - unzip
    state: present